manifestVersion: 1
id: nocodb
category: files
name: NocoDB
version: "2026.04.3"
tagline: Платформа без кода для управления базами данных, автономная альтернатива Airtable
description: >-
  NocoDB — это платформа с открытым исходным кодом, которая преобразует базы данных в интеллектуальные таблицы для совместной работы. Он позволяет пользователям создавать приложения без кода поверх баз данных, таких как MySQL, PostgreSQL, SQLite, и даже интерфейсы, подобные Airtable, для существующих структур данных.
  
  
  Функции:
  
  📊 Интеллектуальный интерфейс электронных таблиц: богатый, интуитивно понятный интерфейс с такими функциями, как сортировка, фильтрация, скрытие и специализированные типы столбцов (вложение, JSON, рейтинг, формула).
  
  
  🤖 Встроенная поддержка сервера MCP: включите агентов ИИ (таких как Claude или локальные LLM) для безопасного взаимодействия с записями вашей базы данных с использованием протокола контекста модели.
  
  
  ⚡ REST API: он автоматически генерирует API-интерфейсы REST для каждой таблицы, поэтому пользователи могут интегрироваться с другими приложениями, создавать средства автоматизации или разрабатывать собственные рабочие процессы.
  
  
  🔄 Веб-перехватчики: запускайте рабочие процессы и интегрируйтесь со сторонними приложениями, такими как Slack, Discord и электронная почта, непосредственно из событий вашей базы данных.
  
  
  🔌 Подключение к любой базе данных: вы можете легко подключиться к новым или существующим базам данных SQL (PostgreSQL, MySQL, SQLite) и управлять ими визуально.
  
  
  🎨 Настраиваемые представления: переключайтесь между представлениями «Сетка», «Галерея», «Канбан» и «Форма», чтобы визуализировать данные именно так, как вам нужно.
  
  
  🛡️ Разрешения и роли: NocoDB поддерживает роли пользователей, элементы управления доступом и разрешения, что делает его подходящим для командного использования.
releaseNotes: >-
  Исправления ошибок в этом выпуске:
    - Исправлена проблема, из-за которой все записи становились невидимыми после обновления до 2026.04.2 для пользователей SQLite.
    - Исправлен сбой сегментации во время запуска на устройствах ARM64.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/nocodb/nocodb/releases.
developer: NocoDB Inc.
website: https://nocodb.com
dependencies: []
repo: https://github.com/nocodb/nocodb
support: https://github.com/nocodb/nocodb/issues
port: 2183
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: cergmin
submission: https://github.com/getumbrel/dfwebos-apps/pull/4195
